function getCity(datas,value){
    if ($.common.isEmpty(datas) || $.common.isEmpty(value)) {
        return '';
    }
    var actions = []
    $.each(datas, function(index, city) {
        if (city.id === ('' + value)) {
            actions.push($.common.sprintf("<span>%s</span>", city.name));
            return false;
        }
    });
    if (actions.length === 0) {
        actions.push($.common.sprintf("<span>%s</span>", value))
    }
    return actions.join('');
}
